.content {
    width: 100%;
    min-width: 1200px;
    max-width: 1920px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    background-color: #000000;
    background-image: url('../img/main/bg-main.jpg');
    background-size: 1920px 1050px;
    background-position: center top;
    background-repeat: no-repeat;
    border-bottom: 1px solid rgb(155, 155, 155);
    padding-top:670px;
}

.gameData {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 1090px;
}

.content-downLoad {
    width: 255px;
}

.btn-Box {
    width: 255px;
    height: 170px;
    background-image: url('../img/public/11.png');
    padding-top: 9px;
}
.btn-Box a{
    display: block;
    width: 100%;
    height: 100%;
}

.btn1 {
    width: 237px;
    height: 89px;
    background-image: url('../img/public/gameDown.png');
    margin: 0 auto;
    cursor: pointer;
}

.btn2 {
    width: 231px;
    height: 62px;
    background-image: url('../img/public/miniLt.png');
    margin: 1px auto 0;
    cursor: pointer;
}

.btn-DataBtn {
    margin-top: 30px;
    width: 249px;
    background: linear-gradient(to bottom right, #4b2626, #2c1211);
    border: 1px solid #2c1211;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-top: 11px;
    padding-bottom: 11px;
}
.btn-DataBtn2{
    margin-top: 30px;
    width: 249px;
    padding-top: 11px;
    padding-bottom: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to bottom right, #4b2626, #2c1211);
}
.dataBtnleft {
    margin: 0 auto;
    width: 227px;
    height: 58px;
    background-size: 227px 118px;
    background-position: bottom center;
    cursor: pointer;
}

.dataBtnleft1 {
    background-image: url('../img/gameData/zl.jpg');
}
.dataBtnleft2 {
    background-image: url('../img/gameData/gw.jpg');
}

.dataBtnleft3 {
    background-image: url('../img/gameData/wf.jpg');
}

.dataBtnleft4 {
    background-image: url('../img/gameData/rw.jpg');
}

.dataBtnleft.dataBtnleft-active {
    background-position: top center;
}

.dataPageleft {
    width: 186px;
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all 0.5s ease;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: 186px 221px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    background-position: center;
}

.dataPageleft1.dataPageleft-active {
    height: 196px;
    opacity: 1;
}

.dataPageleft2.dataPageleft-active {
    height: 441px;
    opacity: 1;
}

.dataPageleft3.dataPageleft-active {
    height: 98px;
    opacity: 1;
}

.dataPageleft4.dataPageleft-active {
    height: 392px;
    opacity: 1;
}

.secBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 185px;
    height: 49px;
    line-height: 49px;
    color: #834e4e;
    /* #ebe1b7 */
    margin: 0 auto;
    cursor: pointer;
    opacity: 1;
    transition: all 0.1s ease;
    text-align: center;
    font-size: 20px;
    font-family: 'almm';
}

.secBtn>img {
    display: block;
    margin-right: 10px;
}

.secBtn.secBtn-active {
    color: #ebe1b7;
    background-position: top center;
}

.secBtn25 {
    margin: 0 auto;
    width: 227px!important;
    height: 58px!important;
    background-image: url('../img/gameData/gl.jpg');
    background-size: 227px 118px!important;
    background-position: bottom center;
    transition: all 0s ease!important;
    cursor: pointer;
}

.content-info {
    width: 802px;
    height: auto;
    margin: 0 auto 50px;
    background-color: #322321;
    border: #1a1a1a 1px solid;
}

.content-info-head {
    width: 800px;
    height: 100px;
    display: flex;
    justify-content: space-between;
    background-image: url('../img/public/box-head.png');
    background-size: 800px 100px;
    background-position: center top;
    background-repeat: no-repeat;
}

.content-info-head>div:nth-child(1) {
    font-size: 26px;
    margin: 20px 0 0 30px;
    line-height: 25px;
}

.content-info-head>div:nth-child(2) {
    font-size: 16px;
    line-height: 145px;
    margin-right: 30px;
}

.dataPageBox {
    position: relative;
    width: 800px;
    height: 1400px;
}

.dataPage {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0 ease, visibility 0 ease;
}

.dataPage.dataPage-active {
    opacity: 1;
    visibility: visible;
    z-index: 9999;
}

.gwBigBtnBox {
    width: 800px;
    height: 110px;
    background-image: url('../img/gameData/btn-box.png');
    background-size: 800px 110px;
    display: flex;
    /* justify-content: space-around; */
    flex-wrap: wrap;
    align-content: center;
    padding: 0 4px;
}



.gwBigBtn {
    width: 105px;
    height: 36px;
    background-size: 105px 71px;
    background-position: center bottom;
    cursor: pointer;
    margin: 4px;
}

.gwBigBtn.gwBigBtn-active {
    background-position: center top;
}

.gwBigBtn1 {
    background-image: url('../img/gameData/guaiwu/btn1.png');
}

.gwBigBtn2 {
    background-image: url('../img/gameData/guaiwu/btn2.png');
}

.gwBigBtn3 {
    background-image: url('../img/gameData/guaiwu/btn3.png');
}

.gwBigBtn4 {
    background-image: url('../img/gameData/guaiwu/btn4.png');
}

.gwBigBtn5 {
    background-image: url('../img/gameData/guaiwu/btn5.png');
}

.gwBigBtn6 {
    background-image: url('../img/gameData/guaiwu/btn6.png');
}

.gwBigBtn7 {
    background-image: url('../img/gameData/guaiwu/btn7.png');
}

.gwBigBtn8 {
    background-image: url('../img/gameData/guaiwu/btn8.png');
}

.gwBigBtn9 {
    background-image: url('../img/gameData/guaiwu/btn9.png');
}

.gwBigPageBox {
    position: relative;
    width: 800px;
    height: auto;
}

.gwPage {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0 ease, visibility 0 ease;
}

.gwPage.gwPage-active {
    opacity: 1;
    visibility: visible;
}

.gwPage1{
    height: 3200px;
}
.gwPage2{
    height: 750px;
}
.gwPage3{
    height: 1700px;
}
.gwPage4{
    height: 750px;
}
.gwPage5{
    height: 1000px;
}
.gwPage6{
    height: 1000px;
}
.gwPage7{
    height: 1100px;
}
.gwPage8{
    height: 2900px;
}
.gwPage9{
    height: 1000px;
}

.gwSmallBtnBox {
    width: 800px;
    height: 50px;
    background-image: url('../img/gameData/btn-box-small.png');
    background-size: 800px 50px;
    display: flex;
    align-items: center;
    padding-left: 30px;
}

.gwSmallBtnBox>div {
    width: 130px;
    height: 20px;
    border-right: #a89d9d 1px solid;
    color: #a89d9d;
    text-align: center;
    cursor: pointer;
    line-height: 20px;
}

.gwSmallBtn1.gwSmallBtn1-active {
    color: #ffffff;
}

.gwSmallBtn2.gwSmallBtn2-active {
    color: #ffffff;
}

.gwSmallBtn3.gwSmallBtn3-active {
    color: #ffffff;
}

.gwSmallBtn4.gwSmallBtn4-active {
    color: #ffffff;
}

.gwSmallBtn5.gwSmallBtn5-active {
    color: #ffffff;
}

.gwSmallBtn6.gwSmallBtn6-active {
    color: #ffffff;
}

.gwSmallBtn7.gwSmallBtn7-active {
    color: #ffffff;
}

.gwSmallBtn8.gwSmallBtn8-active {
    color: #ffffff;
}

.gwSmallBtn9.gwSmallBtn9-active {
    color: #ffffff;
}

.gwSmallBtnBox>div:last-child {
    border-right: none;
}

.gwSmallPageBox {
    position: relative;
    width: 800px;
    height: 750px;
}

.gwSmallPage1,
.gwSmallPage2,
.gwSmallPage3,
.gwSmallPage4,
.gwSmallPage5,
.gwSmallPage6,
.gwSmallPage7,
.gwSmallPage8,
.gwSmallPage9 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0 ease, visibility 0 ease;
}

.gwSmallPage1.gwSmallPage1-active,
.gwSmallPage2.gwSmallPage2-active,
.gwSmallPage3.gwSmallPage3-active,
.gwSmallPage4.gwSmallPage4-active,
.gwSmallPage5.gwSmallPage5-active,
.gwSmallPage6.gwSmallPage6-active,
.gwSmallPage7.gwSmallPage7-active,
.gwSmallPage8.gwSmallPage8-active,
.gwSmallPage9.gwSmallPage9-active {
    opacity: 1;
    visibility: visible;
    scrollbar-width: auto;
    -ms-overflow-style: auto;
    z-index: 99999;
}

table {
    width: 90%;
    border-collapse: collapse;
    font-size: 14px;
    text-align: center;
    margin: 30px auto 0;
}

td {
    padding: 12px;
    border: 1px solid #8d8d8d;
    height: 150px;
    color: #d3d1d1;
}

th {
    font-weight: bold;
    border: 1px solid #8d8d8d;
    height: 50px;
    color: #ececec;
}

table img {
    max-width: 100px;
    height: auto;
    display: block;
    margin: 0 auto;
}

tr>td:first-child {
    width: 130px;
}

tr>td:nth-child(2) {
    width: 130px;
}

.dataPage-title {
    width: 730px;
    margin: 0 auto 30px;
    height: 80px;
    line-height: 90px;
    font-size: 28px;
    color: #d8d8d8;
    font-weight: 700;
    border-bottom: 1px solid rgb(141, 141, 141);
    text-align: center;
}

.dataPage p {
    margin-bottom: 15px;
    text-indent: 2em;
    font-size: 14px;
    color: #d8d8d8;
    line-height: 25px;
    letter-spacing: 1px;
}

.dataPage5,
.dataPage6,
.dataPage7,
.dataPage8,
.dataPage9,
.dataPage10,
.dataPage11,
.dataPage12,
.dataPage13 {
    padding: 0!important;
}
.dataPage {
    padding: 0 30px;
}
.dataPage1 {
    height: 1400px;
}
.dataPage2 {
    height: 7400px;
}
.dataPage3 {
    height: 5020px;
}
.dataPage4 {
    height: 1450px;
}
.dataPage5 {
    height: 3050px;
}
.dataPage6 {
    height: 1000px;
}
.dataPage7 {
    height: 1580px;
}
.dataPage8 {
    height: 1000px;
}
.dataPage9 {
    height: 1000px;
}
.dataPage10 {
    height: 1000px;
}
.dataPage11 {
    height: 1000px;
}
.dataPage12 {
    height: 2750px;
}
.dataPage13 {
    height: 1000px;
}
.dataPage14 {
    height: 3150px;
}
.dataPage15 {
    height: 3400px;
}
.dataPage16 {
    height: 5150px;
}
.dataPage17 {
    height: 5020px;
}
.dataPage18 {
    height: 4500px;
}
.dataPage19 {
    height: 6000px;
}
/* .dataPage20 {
    height: 6520px;
} */
.dataPage20 {
    height: 4300px;
}
.dataPage21 {
    height: 4730px;
}
.dataPage22 {
    height: 4550px;
}
.dataPage23 {
    height: 4550px;
}
.dataPage24 {
    height: 1000px;
}

.dataPage1 img,
.dataPage2 img,
.dataPage3 img,
.dataPage4 img,
.dataPage14 img,
.dataPage15 img,
.dataPage16 img,
.dataPage17 img,
.dataPage18 img,
.dataPage19 img,
.dataPage20 img,
.dataPage21 img,
.dataPage22 img,
.dataPage23 img,
.dataPage24 img{
    display: block;
    margin: 0 auto 15px;
}
.dataPage2,
.dataPage3,
.dataPage4,
.dataPage14,
.dataPage15,
.dataPage16,
.dataPage17,
.dataPage18,
.dataPage19,
.dataPage20,
.dataPage21,
.dataPage22,
.dataPage23,
.dataPage24 {
    padding-top: 30px;
}

.gwPageSmall1{
    height: 3200px;
}
.gwPageSmall2{
    height: 3450px;
}
.gwPageSmall3{
    height: 3440px;
}
.gwPageSmall4{
    height: 1950px;
}
.gwPageSmall5{
    height: 6150px;
}
.gwPageSmall6{
    height: 750px;
}
.gwPageSmall7{
    height: 1200px;
}
.gwPageSmall8{
    height: 2550px;
}
.gwPageSmall9{
    height: 2100px;
}
.gwPageSmall10{
    height: 1670px;
}
.gwPageSmall11{
    height: 2120px;
}
.gwPageSmall12{
    height: 2700px;
}
.gwPageSmall13{
    height: 2280px;
}
.gwPageSmall14{
    height: 2740px;
}
.gwPageSmall15{
    height: 2740px;
}
.gwPageSmall16{
    height: 750px;
}
.gwPageSmall17{
    height: 2740px;
}
.gwPageSmall18{
    height: 2550px;
}
.gwPageSmall19{
    height: 1000px;
}
.gwPageSmall20{
    height: 2550px;
}
.gwPageSmall21{
    height: 1500px;
}
.gwPageSmall22{
    height: 1000px;
}
.gwPageSmall23{
    height: 1800px;
}
.gwPageSmall24{
    height: 3600px;
}
.gwPageSmall25{
    height: 2245px;
}
.gwPageSmall26{
    height: 1100px;
}
.gwPageSmall27{
    height: 2255px;
}
.gwPageSmall28{
    height: 2870px;
}
.gwPageSmall29{
    height: 2890px;
}
.gwPageSmall30{
    height: 3190px;
}
.gwPageSmall31{
    height: 1000px;
}
.gwPageSmall32{
    height: 4820px;
}
.gwPageSmall33{
    height: 2850px;
}
.GuidePageList{
    display: flex;
    justify-content: space-between;
    width: 700px;
    height: 60px;
    margin: 0 auto;
    border-bottom: #a89996 1px dashed;
    font-size: 16px;
    line-height: 65px;
    color: #a89996;
}
.GuidePageList>div:nth-child(1):hover{
    color: #c58953;
}